<!--
  Generated template for the SecondPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>secondPage</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <button ion-button (click)="backHomePage()" >Back To Home</button>
</ion-content>
